
Aquarium - Feature # 1859

Status: Rejected Priority: Medium

Author: Christos KK Loverdos Category:

Created: 01/16/2012 Assignee:

Updated: 07/09/2012 Due date:

Subject: Review manageability of actors

Description

supervisor hierarchies and the like

History

#1 - 05/17/2012 09:38 am - Christos KK Loverdos

- % Done changed from 0 to 10

#2 - 05/22/2012 07:02 pm - Christos KK Loverdos

- Target version set to v0.2

- % Done changed from 10 to 30

#3 - 07/09/2012 04:42 pm - Christos KK Loverdos

- Status changed from New to Rejected
